/* by offcnwxs lhr in 2020.08.17 */
html{color:#000;background:#0f76df;}
body{font:12px/1.5 "Microsoft YaHei",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}
img{border:none;vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}
em,i{font-style:normal}
textarea{resize:none;outline:none;}button,input,textarea{outline:none;/*background: none; border:none;*/font-family:"SimSun",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}/*input:focus{outline: none;}*/
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
textarea {  -webkit-appearance: none;}   


a{text-decoration:none;color: #333;}
a:hover{text-decoration:inline;color: #2693e0;}

.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}

.fl{float:left;}
.fr{float:right;}

.wrap{width:1200px;margin:0 auto;text-align: left;}

.offcn_header_box { width:100%; height:60px; background:#fff;}
.offcn_header { height:47px; width:1200px; background:#fff; padding-top:13px;}
.offcn_logo { width:140px; height:47px; float:left;margin-left: 8px;}
.offcn_header_center { width:505px; height:42px; float:left; line-height:42px;font-size:16px;}
.offcn_header_center a {margin-left:30px;}
.offcn_header_right { width:300px; height:42px; float:right; text-align:right; color:#666; font:18px/46px "Microsoft YaHei";}
.offcn_header_right span{color:#EB9D7A;}


/*banner*/
.zg_banner{background: url("../images/zg_banner.jpg") no-repeat center top;height: 480px;}
.zg_ban1{padding: 105px 0 0 0;}
.zg_conheader{font:bold 44px/48px "Microsoft YaHei";color: #fff;text-align: center;padding-top: 54px;}
.zg_conheader img{vertical-align: top;margin: 0 46px;}



/* 讨论介绍 */
.zg_tljs h2{font:bold 44px/59px "Microsoft YaHei";color: #fff;text-align: center;padding:40px 0px 50px 0px;}
.zg_tljs em{display: inline-block;width: 46px;height: 37px;}
.zg_tljs .eml{background: url(../images/zg_tit1.png) no-repeat center top;margin-right: 50px;}
.zg_tljs .emr{background: url(../images/zg_tit2.png) no-repeat center top;margin-left:50px;}
.zg_tljs .zg_con{margin-bottom: 60px;}
.zg_tljs .conbox{ position: relative; width: 100%;height: 429px;background:url(../images/zg_wbg1.png) #fff no-repeat center center;}
.zg_tljs img{display: block;position: absolute;left: 40px;top:50px;}
.zg_tljs ul{width: 520px; float: right;padding: 60px 80px 0px 0px;}
.zg_tljs ul p{font:normal 20px/32px "Microsoft YaHei";color: #333;}
.zg_tljs ul p span{color:#FF7630;}
.zg_tljs ul li{padding-left: 54px;position: relative;}
.zg_tljs ul li:first-child{margin-bottom: 24px;}
.zg_tljs ul i{display: inline-block; width:4px; height:18px;border-radius: 2px;background: #FF8E54;position: absolute;left: 30px; top: 8px;}


/* 考场布置 */
.zg_kcbz{background-color: #fff;}
.zg_kcbz h2{font:bold 44px/59px "Microsoft YaHei";color:#0F76DF;text-align: center;padding:40px 0px 20px 0px;}
.zg_kcbz em{display: inline-block;width: 46px;height: 37px;}
.zg_kcbz .eml{background: url(../images/zg_tit1.png) no-repeat center top;margin-right: 50px;}
.zg_kcbz .emr{background: url(../images/zg_tit2.png) no-repeat center top;margin-left:50px;}
.zg_kcbz .p1{text-align:center;font:normal 16px/24px "Microsoft YaHei";color:#0F76DF;margin-bottom:40px;}
.zg_kcbz ul{width: 100%; display: flex; justify-content: space-between;padding-bottom: 74px;}
.zg_kcbz li{width: 580px; height: 336px;box-shadow: 0 3px 10px rgba(4, 107, 213, 0.16); position: relative;}
.zg_kcbz .li1{background: url(../images/zg_wbg4.png) no-repeat center top 30px;}
.zg_kcbz .li2{background: url(../images/zg_wbg5.png) no-repeat center top 14px;}
.zg_kcbz li .cen{position: absolute; left: 262px;top: 117px; font:normal 14px/20px "Microsoft YaHei";color:#fff;text-align: center;}
.zg_kcbz li .cen2{position: absolute; left: 262px;top: 102px; font:normal 14px/20px "Microsoft YaHei";color:#fff;text-align: center;}
.zg_kcbz li div{position: absolute;left:0;bottom:0;text-align: center; width: 100%;font:normal 14px/24px "Microsoft YaHei";color:#666;padding-bottom: 16px;}
.zg_kcbz li div p{font:normal 16px/24px "Microsoft YaHei";color:#333;}
.zg_kcbz li div p span{color:#FF7630;}



/* 实施流程 */
.zg_sslc{width: 100%; height: 478px; background:url(../images/zg_wbg3.png) no-repeat center center;}
.zg_sslc h2{font:bold 44px/59px "Microsoft YaHei";color:#fff;text-align: center;padding:40px 0px 60px 0px;}
.zg_sslc em{display: inline-block;width: 46px;height: 37px;}
.zg_sslc .eml{background: url(../images/zg_tit1.png) no-repeat center top;margin-right: 50px;}
.zg_sslc .emr{background: url(../images/zg_tit2.png) no-repeat center top;margin-left:50px;}
.zg_sslc .div_con{background: url(../images/zg_wbg6.png) no-repeat right 119px center;}
.zg_sslc ul{display: flex; justify-content:space-between;}
.zg_sslc ul.ul2{justify-content:flex-end;margin-top: 89px;}
.zg_sslc li{width:250px;height:68px; border: 1px solid #FF8E54;background: #fff;border-radius: 6px;overflow: hidden;} 
.zg_sslc li:first-child{width: 206px;}
.zg_sslc ul.ul2 li{margin-left: 79px;}
.zg_sslc li p{height: 100%; font:normal 22px/29px "Microsoft YaHei";color:#333;vertical-align: middle;}
.zg_sslc li p span{display: inline-block; width:68px;height: 100%;margin-right: 20px; border-right:1px solid #FF8E54; vertical-align: middle; background:#FFE9DD; text-align: center;font:bold 44px/68px "Microsoft YaHei";color:#FF7630;}


/* 九大要素 */
.zg_nine{background-color: #fff; padding-bottom: 70px;}
.zg_nine h2{font:bold 44px/59px "Microsoft YaHei";color:#0F76DF;text-align: center;padding:40px 0px 50px 0px;} 
.zg_nine em{display: inline-block;width: 46px;height: 37px;}
.zg_nine .eml{background: url(../images/zg_tit1.png) no-repeat center top;margin-right: 50px;}
.zg_nine .emr{background: url(../images/zg_tit2.png) no-repeat center top;margin-left:50px;}
.zg_nine ul{width: 100%; display: flex;justify-content: space-between;margin-bottom: 30px;}
.zg_nine ul li{width:120px;height:90px; border-radius: 6px; cursor: pointer;
    background: -webkit-linear-gradient(-45deg, #57C8C0, #7CD3CE); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(-45deg, #57C8C0 , #7CD3CE ); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(-45deg, #57C8C0 , #7CD3CE ); /* Firefox 3.6 - 15 */
    background: linear-gradient(-45deg, #57C8C0, #7CD3CE ); /* 标准的语法 */
}
.zg_nine li p{font-size:20px;color:#fff;text-align: center; line-height:24px;}
.zg_nine ul li.on{
    background: -webkit-linear-gradient(-45deg, #EB6665, #EB8383); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(-45deg, #EB6665 , #EB8383 ); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(-45deg, #EB6665 , #EB8383 ); /* Firefox 3.6 - 15 */
    background: linear-gradient(-45deg, #EB6665, #EB8383 ); /* 标准的语法 */
}
.zg_nine li.on p{font-size:20px;font-weight:bold; color:#fff;text-align: center;line-height:24px;}
.zg_nine .con div{width: 100%;padding: 30px 0;background:#FDF2F2 ;border-radius: 6px; position: relative;}
.zg_nine .con div p{padding: 0px 30px; font:normal 18px/28px "Microsoft YaHei";color:#333;display: none;}
.zg_nine .con div img{position: absolute;left:45%; top:-12px;}






/*左悬浮*/
.zg_left{position: fixed;z-index: 1;left: 0;top:50%;margin-top: -144px;background: url("../images/zg_bg2.png") no-repeat 20px top;width: 197px;padding-top: 100px;}
.zg_lefta1{display: block;background: url("../images/zg_bg3.png") no-repeat left top;font:20px/54px "Microsoft YaHei";color: #EE6700;padding-top: 6px;height: 66px;text-align: center;z-index: 3;position: relative}
.zg_lefta1:hover,.zg_lefta1.on{background: url("../images/zg_bg3_1.png") no-repeat left top;color: #fff;font-weight: bold;font-size: 22px;}
.zg_lefta2{display: block;background: url("../images/zg_bg4.png") no-repeat left top;font:20px/54px "Microsoft YaHei";color: #EE6700;padding-top: 20px;height: 66px;text-align: center;margin-top: -20px;z-index: 2;position: relative}
.zg_lefta2:hover,.zg_lefta2.on{background: url("../images/zg_bg4_1.png") no-repeat left top;color: #fff;font-weight: bold;font-size: 22px;}
.zg_lefta3{z-index: 1;}

/*footer*/
.zg_footerbox{ width:100%; background:#112A50;}
.zg_footer{ width:1200px; background:#112A50; padding:30px 0; text-align:center; color:#CCCCCC; line-height:28px;}
.zg_footer a{color:#CCCCCC}